API referencePatients
Retrieve a patient
GET
clinicApiKeyheader
AuthorizationBearer <token>id*stringPatient UUID
Format
uuidClinic patient
application/json- response
birthdate*stringFormat
dateid*stringFormat
uuidname*stringsex*SexValue in
"FEMALE""MALE"curl -X GET 'https://api.bioparse.co/v1/patients/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Authorization: Bearer <YOUR_API_KEY>'Example Response
{ "birthdate": "2019-08-24", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "sex": "FEMALE"}